export default D.declare('view.block.Info', function(cfg, children) {
  return <div class="welcome-page__inner">
    <div class={'welcome-page__image'}>{cfg.img}</div>
    <div class={'welcome-page__info'}>{children}<div class="welcome-page__buttons">{cfg.buttons}</div></div>
  </div>
});
